<?php
/**************************************************
  Coppermine Plugin - Sitemap Generator
  *************************************************
  Copyright (c) 2011 Allyson Moisan
  *************************************************
  This program is free software; you can redistribute it and/or modify
  it under the terms of the GNU General Public License version 3
  as published by the Free Software Foundation.
***************************************************/

if (!defined('IN_COPPERMINE')) die('Not in Coppermine...');

require_once "./plugins/sitemap_generator/lang/english.php";
if ($CONFIG['lang'] != 'english' && file_exists("./plugins/sitemap_generator/lang/{$CONFIG['lang']}.php")) {
    require_once "./plugins/sitemap_generator/lang/{$CONFIG['lang']}.php";
}


$name = $lang_plugin_sitemap_gen['sitemap_gen'];

$description = $lang_plugin_sitemap_gen['description'];

$author = sprintf($lang_plugin_sitemap_gen['author'], '<a href="http://forum.coppermine-gallery.net/index.php?action=profile;u=120664" rel="external" class="external">Allyson Moisan</a>');

$version = '0.2';

$plugin_cpg_version = array('min' => '1.5');

$extra_info = $install_info = '<a href="http://forum.coppermine-gallery.net/index.php/topic,73428.0.html" rel="external" class="admin_menu">'.cpg_fetch_icon('announcement', 1).$lang_plugin_sitemap_gen['announcement_thread'].'</a>';

$extra_info .= '&nbsp;<a href="index.php?file=sitemap_generator/generate" rel="internal" class="admin_menu">'.$lang_plugin_sitemap_gen['generate'].'</a>';

$extra_info .= '&nbsp;<a href="index.php?file=sitemap_generator/ftp" rel="internal" class="admin_menu">'.$lang_plugin_sitemap_gen['ftp_input'].'</a><small>('.$lang_plugin_sitemap_gen['ftp_note'].')</small>';

?>