<?php
/**************************************************
  Coppermine Plugin - Sitemap Generator
  *************************************************
  Copyright (c) 2011 Allyson Moisan
  *************************************************
  This program is free software; you can redistribute it and/or modify
  it under the terms of the GNU General Public License version 3
  as published by the Free Software Foundation.
***************************************************/

if (!defined('IN_COPPERMINE')) die('Not in Coppermine...');

$lang_plugin_sitemap_gen['sitemap_gen'] = 'Sitemap Generator';
$lang_plugin_sitemap_gen['description'] = 'Generates sitemaps for a Coppermine gallery. One overall sitemap index is created with sitemaps for each category. Simply install and click on "Generate Sitemaps." FTP file creation available for those who have trouble with map generation. All sitemaps and the directory are deleted upon uninstall.';
$lang_plugin_sitemap_gen['announcement_thread'] = 'Announcement thread';
$lang_plugin_sitemap_gen['author'] = 'Created by %s';
$lang_plugin_sitemap_gen['generate'] = 'Generate Sitemaps';
$lang_plugin_sitemap_gen['install'] = 'Install';
$lang_plugin_sitemap_gen['uninstall'] = 'Uninstall';
$lang_plugin_sitemap_gen['ftp_input'] = 'FTP Settings';
$lang_plugin_sitemap_gen['ftp_note'] = 'Use if files are not acutally being created.';
$lang_plugin_sitemap_gen['ftp_server'] = 'FTP Server';
$lang_plugin_sitemap_gen['ftp_server_exp'] = 'This is usually "localhost" (no quotemarks).';
$lang_plugin_sitemap_gen['ftp_user'] = 'Username';
$lang_plugin_sitemap_gen['ftp_pass'] = 'Password';
$lang_plugin_sitemap_gen['ftp_path'] = 'Gallery Path';
$lang_plugin_sitemap_gen['ftp_path_exp1'] = 'This is the path to your gallery root directory from the FTP login point.';
$lang_plugin_sitemap_gen['ftp_path_exp2'] = 'Include beginning and trailing slashes!'; 
$lang_plugin_sitemap_gen['ftp_submit'] = 'Submit';
$lang_plugin_sitemap_gen['ftp_cancel'] = 'Cancel';
$lang_plugin_sitemap_gen['ftp_config'] = 'FTP Configuration';
$lang_plugin_sitemap_gen['settings_saved'] = 'Your FTP settings have been successfullly saved.';
$lang_plugin_sitemap_gen['no_changes'] = 'No changes made or your changes were invalid.';
$lang_plugin_sitemap_gen['empty_gallery_error'] = 'No sitemaps were created because this gallery is empty.';
$lang_plugin_sitemap_gen['success'] = 'Sitemaps were successfullly created. They are located in the "sitemaps" directory under your root folder.';

?>